Bug 450337 - [RHEL5] BUG: warning at arch/ia64/kernel/iosapic.c:1001/iosapic_unregiste
[RHEL5] BUG: warning at arch/ia64/kernel/iosapic.c:1001/iosapic_unregiste
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
ia64 Linux
urgent Severity medium
: rc
: ---
Assigned To: Jiri Pirko
Martin Jenner
: ZStream
Depends On: 445886
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-06 14:44 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:14 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 14:12:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-06-06 14:44:16 EDT
This bug has been copied from bug #445886 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 4 Jiri Pirko 2008-07-17 08:19:24 EDT
in kernel-2.6.18-92.1.9.el5
Comment 8 errata-xmlrpc 2008-08-04 14:12:34 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0612.html

Note You need to log in before you can comment on or make changes to this bug.